Subject: Pine highlighter menu bar allignment problem

From: "Don Allaire" <[email-masked]>
Date: Tue, 25 Nov 1997 17:25:08 -0600

Hello:

I have pine 3.96 running on FreeBSD 2.2.2.  Through the kind help of one of
the admins on this list, I have been able to get my wyse 60 terminals
working correctly with pine, but my wyse50 terminals are misaligning the
menubar highlighter.  

It appears that the highlighter bar starts at the end of the line above
where it should be.  this causes the highlighter to wrap from one line to
the next.  When one arrows up or down the menu, various effects occur as a
result.  If you go up, it doesn't highlight at all, and if you go down,
everything becomes highlighted.

I am looking through my termcap man pages with no luck.  Can anyone point
me in a more useful direction?

Thank You, 

don.